SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001589SiT!triggerspublic2011-06-14 19:552011-12-03 17:28
Reporterpaulh 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001589: Attempting to delete a trigger takes you to New Action
DescriptionIf you attempt to delete a notification you get taken to the new action page and can't delete the notification
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003976)
Tomse (developer)
2011-06-14 20:50

I can confirm this
User avatar (0004064)
ivan (administrator)
2011-06-24 16:52

Git 5761dab: Add an actions infrastructure to action_details.php to allow delete action to be written, return with a message that the feature isn't implemented for now.
User avatar (0004350)
Tomse (developer)
2011-12-03 17:28

fixed in f244464

- Issue History
Date Modified Username Field Change
2011-06-14 19:55 paulh New Issue
2011-06-14 20:50 Tomse Note Added: 0003976
2011-06-14 20:50 Tomse Status new => confirmed
2011-06-14 20:51 Tomse Assigned To => Tomse
2011-06-14 20:51 Tomse Target Version => 3.90beta1
2011-06-15 13:47 Tomse Assigned To Tomse =>
2011-06-24 16:52 ivan Note Added: 0004064
2011-06-24 18:03 ivan Severity minor => major
2011-12-03 15:56 Tomse Assigned To => Tomse
2011-12-03 15:56 Tomse Status confirmed => assigned
2011-12-03 17:28 Tomse Note Added: 0004350
2011-12-03 17:28 Tomse Status assigned => resolved
2011-12-03 17:28 Tomse Fixed in Version => Current GIT
2011-12-03 17:28 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker